<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="103" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>Adub Modding ABP Team</author>
	<version>1.3.0.0</version>
	<title>
		<en>CLAAS Liner 4900 Rust Edition</en>
	</title>
	<description>
		<en><![CDATA[Category: Windrowers
Price: $98500
Required power: 115 hp
Working width: 15m
Working speed: 30 kph
Faster work speed
Added rust for wear shader
Changelog 1.3.0.0
Updated the moddesc]]></en>
	</description>
	<iconFilename>icon_liner4900.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="liner4900.xml"/>
	</storeItems>
</modDesc>